<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity : Attributes and Hyperlinks</title>
	</head>

	<body>
		<h1 align="center">You are at the activity/index page.</h1>

		<img src="https://media.istockphoto.com/id/1296374556/photo/letter-a.jpg?b=1&s=170667a&w=0&k=20&c=mMWMSOvDooQ325fDOkuYlSoLkBM_GCrkANdVq6V-DoI=">

	<ol type="a">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="../music/index.html">music/index.html</a></li>
		<li><a href="../music/listings.html">music/listings.html</a></li>
		<li><a href="../music/reviews.html">music/reviews.html</a></li>
	</ol>

	</body>
</html>